/*dwn.css START*/
a.dwn_detail
{
	text-decoration: underline;
	background-color: transparent;
	background-image: url('../img/link_ico_default.gif');
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 11px;
}

div.special-dwn
{
	float: left;
	width: 500px;
}

div.special-dwn p
{
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}

div.special-dwn h1, div.special-dwn h1.msgend
{
	font-weight: bold;
	color: #0564ad;
	margin-left: 15px;
	margin-bottom: 5px;
}

div.special-dwn h1.msgend
{
	margin: 5px 0 0 65px;
	float: left;
}

div.special-dwn ul.check
{
	font-size: 12px;
	margin-bottom: 0;
	margin-left: 40px;
	list-style-image: url('../img/list_bullet_dwn_checkmark.gif');
}

div.special-dwn span.price { font-weight: bold; }

div.dwnenv
{
	/*min-height: 215px;*/
	/*_height: 215px;*/
}

img.dwnbox
{
	float: left;
	margin: 15px 10px 0 10px;
}

input.dwnlic {
        color:#666;
        font-size:12px;
        font-weight:bold;
        height:17px;
        margin-bottom:7px;
        padding:2px;
        width:360px;
}

.ico_md5 {
	background: url('../img/md5.gif') 0 0 no-repeat;
	width:40px;
	height:26px;
	position: relative;
	top: -15px;
	left: 5px;
}

 div.md5dia { 
	background: url('../img/md5_dia.gif') 0 0 no-repeat; 
	width:36px; 
	height:34px; 
	position:relative; 
	top: -36px; 
	left: 248px;
}

div.md5box {
	background: url('../img/md5_box.gif') 0 0 no-repeat; 
	margin: 10px 0 5px 0; 
	width:290px;
	position: relative;
	top: -5px;
	left: 0px;
	float: right;
}

div.md5boxin {
	background: url('../img/md5_boxin.gif') 100% 0 no-repeat; 
	padding: 3px 6px 3px 6px; 
	height:24px;
}

div.md5txt {
	padding: 0px; 
	margin: 0 0 0 0; 
	position: relative; 
	top: -33px;
	text-align: center;
}

div.md5txt span {
	color: #000000; 
	background-color: #eef7fe; 
	font-weight: bold; 
	padding: 2px;
}

/* content tabs start */
div.tabs_bg { background: white url('../img/tabs_bg.gif') no-repeat top left; height: 29px; position: relative; top: 2px; width: 680px; }

ul.tabs { margin: 0 0 0 0px !important; padding: 0 !important; list-style-image: none;	list-style-type: none; height: 29px; background: url('../img/11-tabs_bg.png') repeat-x left top; }

ul.tabs li, ul.tabs li.active { float: left;  background: url('../img/tab_bg.png') 0 0 no-repeat; padding: 0 0 0 10px; }
ul.tabs li.active { background: #fff; border-top: solid 1px #ccc; border-left: solid 1px #ccc; }
ul.tabs li.first {  }
ul.tabs li.first-active { background: #fff; border-top: solid 1px #ccc; border-right: solid 1px #ccc; border-left: solid 1px #ccc; }
ul.tabs li a, ul.tabs li.active a { padding: 6px 7px 5px 0; margin: 0; display: block; text-decoration: none; font-size: 13px; font-weight: bold; color: #515151!important; cursor: pointer; }
ul.tabs li.active a { cursor: default; }
div.tabc { width: 680px; padding: 0 !important; margin: 0 0 10px 0; clear: left; }
div.tabc_top { width: 657px;	padding: 15px 10px 4px 11px;  border: solid 1px #ccc; }
div.tabc_footer { border-top: 1px solid #c9d1d7; }

/*910 pro freeforum START*/
div.tabc910
{
	width: 910px;
	padding: 0 !important;
	margin: 0 0 10px 0;
	clear: left;
}

div.tabc_bg910
{
	background: transparent url('../img/box910tabs_bg.gif') repeat-y top left;
}

div.tabc_bottom910
{
	padding: 0 0 6px 0;
	background: transparent url('../img/box910tabs_bg_btm.gif') no-repeat bottom left;
}

div.tabc_top910
{
	width: 879px;
	padding: 15px 10px 4px 11px;
	/*padding: 10px 10px 0 11px;*/
	background: transparent url('../img/box910tabs_bg_top.gif') no-repeat top left;
}

div.tabc_footer910
{
	padding: 0 0 6px 0;
	background: #ecf1f5 url('../img/form_bg_btm910.gif') no-repeat bottom left;
	padding: 6px; border-top: 1px solid #c9d1d7;
}


 a.btn-12, a.btn-12:link, a.btn-12:visited {
    background: url("/stc/tpl/crp/img/11-btn-sprite1.png") no-repeat scroll right -216px transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font: bold 12px Verdana,sans-serif;
    padding: 0 2px 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	height:20px;
  }
  a.btn-12 strong, a.btn-12:link strong, a.btn-12:visited strong {
    background: url("/stc/tpl/crp/img/11-btn-sprite1.png") no-repeat scroll left -189px transparent;
    color: #FFFFFF;
    display: inline;
    float: left;
    margin: 0 6px 0 0;
    padding: 1px 10px 5px 20px;
    text-align: left;
	height:14px;
  }
  
   a.btn-11, a.btn-11:link, a.btn-11:visited {
    background: url("/stc/tpl/crp/img/11-btn-sprite1.png") no-repeat scroll right -162px transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font: bold 12px Verdana,sans-serif;
    padding: 0 2px 0 0;
	height:20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
  }
  a.btn-11 strong, a.btn-11:link strong, a.btn-11:visited strong {
    background: url("/stc/tpl/crp/img/11-btn-sprite1.png") no-repeat scroll left -136px transparent;
    color: #FFFFFF;
    display: inline;
    float: left;
    margin: 0 6px 0 0;
    padding: 1px 10px 5px 20px;
    text-align: left;
	height:14px;
  }
/* content tabs end */
/*dwn.css END*/
